oggpageheader.h File Reference
`#include "tlist.h"`
`#include "tbytevector.h"`
`#include "taglib.h"`
`#include "taglib_export.h"`
Include dependency graph for oggpageheader.h:

Go to the source code of this file.

## Classes

class | TagLib::Ogg::PageHeader
| An implementation of the page headers associated with each Ogg::Page. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.